uuid: 26a48539-3b61-4387-902f-0b6c6836df04
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  title: '[current-page:title] | [site:name]'
  canonical_url: '[current-page:url]'
  og_title: '[current-page:title] '
  og_url: '[current-page:url]'
  og_site_name: '[site:name]'
  twitter_cards_title: '[current-page:title] '
  twitter_cards_site_id: '@durhamtech'
  twitter_cards_description: '[node:field_abstract]'
  twitter_cards_type: summary
  facebook_domain_verification: 7nxpek73o1qjw5zm3j8pzqp68snrgj
